### Method

# ICalGLib Property get_duration

since: 1.0

#### Declaration [src]

    ICalDuration*
    i_cal_property_get_duration (
      const ICalProperty* self
    )

#### Description [src]

Returns value of the DURATION `self`.

Available since: 1.0

#### Return value

Type: `ICalDuration`

The DURATION value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.